# Uses of Interface
org.opensaml.soap.wspolicy.PolicyAttachment

Packages that use PolicyAttachment
Package
Description
org.opensaml.soap.wspolicy.impl
XML Object provider implementations for WS-Policy.

## Uses of PolicyAttachment in org.opensaml.soap.wspolicy.impl

Classes in org.opensaml.soap.wspolicy.impl that implement PolicyAttachment
Modifier and Type
Class
Description
`class`
`PolicyAttachmentImpl`
PolicyAttachmentImpl.
Methods in org.opensaml.soap.wspolicy.impl that return PolicyAttachment
Modifier and Type
Method
Description
`PolicyAttachment`
PolicyAttachmentBuilder.`buildObject()`
Builds a WS-Policy object.
`PolicyAttachment`
PolicyAttachmentBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.